.header-manifesto {   height: 100vh;      
/* 
background: url(../templateimages/about-preface.jpg) no-repeat;
    background-size: cover; background-position: center; 
	*/
	display: flex;
    justify-content: center;
    align-items: center;}
.header-manifesto-text {font-size: 22px;      color: #fff;      line-height: 30px;  padding: min(2vw, 40px); }
.header-manifesto-text a {color: #fff;   }

.header-manifesto video {
    position: absolute;
    object-fit: cover;
    height: 100%;
	    width: 100%;
    z-index: -1;
}


.list-ProdCat .home-banners-item-img-shadow {display:none !important;}
.menu {top: min(2vw, 40px);}

@media only screen and (max-width: 767px) {
.header-manifesto {    height: 100vh; padding: 0;}

.list-ProdCat {padding:0; row-gap:0; grid-template-columns:none}
.list-ProdCat-item div {    max-height: 200px;        align-items: flex-start;}

.home-banners {padding:0;gap: 0;}

.list-ProdCat .list-ProdCat-item {position: relative; margin-bottom: -1px;}

.list-ProdCat .home-banners-item-img-shadow {display:flex !important; height: 10vw;} 
.list-ProdCat-title {padding-left: 2vw;     position: absolute;     bottom: 2vw;     color: #fff;     z-index: 10;        font-size: 20px;        line-height: 20px;        font-weight: 300;}

.list-ProdCat-item img {       object-fit: cover;    height: 200px;}

.spacerX4 {display:none}

.HorizList {    padding: 18vw 4vw;}

a.home-banners-item {    margin-bottom: -2px; }
.h2-home-projects {display:none;}
.h2-home-projects-mobile {display:block;}

/*.home-carousel {    height: 100vh;}
.home-carousel-item {height: calc(100vh - min(8vw, 80px));}*/
}